.cf {clear:both}

a:link {color:#185aa4; text-decoration:none}
a:visited {color:#185aa4; text-decoration:none}
a:active {color:#185aa4; text-decoration:underline}
a:hover {color:#185aa4; text-decoration:underline}

.space30 {letter-spacing:.5px}
.space50 {letter-spacing:1px}
.space75 {letter-spacing:1.5px}


.double-spacer {height:1px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7}


input {padding:5px 5px; font-family:georgia; color:#888; font-size:14px; border:1px solid #d2d2d2; box-shadow:inset 0 1px 2px rgba(0,0,0,.18)}




#master {font-family:georgia; width:960px; margin:auto; padding:30px 20px 0 20px; letter-spacing:1px}





.btn-green {display:block; position:absolute; background:#8cd4c0; height:41px; line-height:41px; color:#fff; font-size:16px;  padding:0 16px; border-radius:4px; font-family:Montserrat, arial !important; font-weight:normal}
.btn-green:link {color:#fff; text-decoration:none}
.btn-green:visited {color:#fff; text-decoration:none}
.btn-green:active {color:#fff; text-decoration:none}
.btn-green:hover {color:#fff; text-decoration:none}

.btn-green-14 {display:block; position:absolute; background:#8cd4c0; height:38px; line-height:38px; color:#fff; font-size:14px;  padding:0 16px; border-radius:4px; font-family:Montserrat, arial !important; font-weight:normal}
.btn-green-14:link {color:#fff; text-decoration:none}
.btn-green-14:visited {color:#fff; text-decoration:none}
.btn-green-14:active {color:#fff; text-decoration:none}
.btn-green-14:hover {color:#fff; text-decoration:none}





#global-hd {border-bottom:1px solid #e8e8e8; height:105px}
#global-hd .bd {width:960px; margin:auto; border-top:4px solid #333; padding:10px 20px 0 20px}

#global-hd .util-links-wrapper {position:relative; height:20px; margin:0 0 40px 0}
#global-hd .util-links-wrapper > ul {position:absolute; right:0;}
#global-hd .util-links-wrapper > ul > li {float:left; position:relative; margin:0 0 0 10px}
#global-hd .util-links-wrapper > ul > li > a {font-family:'helvetica neue'}
#global-hd .util-links-wrapper > ul > li > a:link {color:#555}
#global-hd .util-links-wrapper > ul > li > a:visited {color:#555}
#global-hd .util-links-wrapper > ul > li > a:active {color:#555}
#global-hd .util-links-wrapper > ul > li > a:hover {color:#555}





#global-hd .nav-menu-wrapper {position:relative; height:24px;}
#global-hd .nav-menu-wrapper #logo-main {position:absolute; top:-20px}
#global-hd .nav-menu-wrapper .links-wrapper {position:absolute; right:0; bottom:0; height:25px}
#global-hd .nav-menu-wrapper .links-wrapper > li {float:left; margin:0 0 0 25px; height:25px}
#global-hd .nav-menu-wrapper .links-wrapper > li > a {display:block; font-family:raleway; font-size:18px; font-weight:200; border-top:3px solid #fff; padding:5px 0 0 0}
#global-hd .nav-menu-wrapper .links-wrapper > li > a:link {color:#000}
#global-hd .nav-menu-wrapper .links-wrapper > li > a:visited {color:#000}
#global-hd .nav-menu-wrapper .links-wrapper > li > a:active {color:#000}
#global-hd .nav-menu-wrapper .links-wrapper > li > a:hover {color:#000; text-decoration:none; border-top:3px solid #a6ddce}





#global-ft {border-top:1px solid #e6e6e6}
#global-ft .bd {position:relative; width:960px; margin:auto; height:55px}
#global-ft .copyright {height:55px; line-height:55px; position:absolute; top:0; left:0; color:#888; font-size:11px}
#global-ft .links-wrapper {position:absolute; height:55px; top:0; right:0; line-height:55px;}
#global-ft .links-wrapper a {font-size:11px; font-family:'helvetica neue'}
#global-ft .links-wrapper a:link {color:#666}
#global-ft .links-wrapper a:visited {color:#666}
#global-ft .links-wrapper a:active {color:#666}
#global-ft .links-wrapper a:hover {color:#666}
#global-ft .links-wrapper span {position:relative; color:#666; font-size:8px; display:inline-block; margin:0 6px 0 7px; top:-1px;}
#global-ft .links-wrapper b {color:#666; font-weight:normal; display:inline-block; margin:0 15px 0 16px}